/* TOPIC LISTING */

body {
	color:#000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px; 
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/bg2.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-color:#B9EFCF;
}

/* Link Colors */	

a {
	color:#003333;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a:visited {
	color:#003300;
}

.t { /* Main Topic Listing Table */ 
	/*background-color:#AEFFD0;*/
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans1.png);
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
}

/*tr.t td, td.t {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans1.png', sizingMethod='scale');}

tr.t td td {filter:none;}*/

td.column { /* Alternate color of columns */
	/*background-color:#9CE6BB;*/
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans3.png);
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
}

/*td.column {
	filter:none;
}

td.column {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans3.png', sizingMethod='scale');
}*/

.ud {color:#000000;}

.headings { /* Main header */
	color:#000000;
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans_head.png);
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
}

.maintable {color: black;
font-size:10px;
}

.subject
{
	font-size: 13px;
}

.panel
{
	font-size: 10px;
}
/*

.headings a {color:#000000;}

*/

/* Forms */

input.decor,select,textarea,.inputbutton {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	border:1px solid #006600; color:#000000;
	background-color:#FFFFFF;
	margin: 2px;
}


/* POSTING */

table {
	border:0px black solid;
	border-collapse: collapse;
}

.s { /* Sidebar in posts */
	background-color:#A0E9BF;
}

.hrsig {
	color:#000000;
	background-color:#000000;
}

.username {font-weight:bold; background-color:#92D7AF;}
.stamp{font-size:10px; color:#000099;}
.ip{font-size:10px; color:#003300;}

.subjectpost {
	background-color:#92D7AF;
	/*background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/subjectgradgreen.jpg)*/
}

.cornerLeft{
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/corner_left_grn.gif);
}

.cornerRight{
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/corner_right_grn.gif);
}

.tableFooter{
	background-color:#A0E9BF;
}

.postid {background-color:#92D7AF;}

.p {background-color:#AEFFD0;} /* Post 1 */

.p2 {background-color:#AEFFD0;} /* Post 2 (they alternate) */

/* Post Form */

.postingform
{
	color:#000000;
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans1.png);
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
	border: 0px #003300 solid;
}

.postform td{
	border: 0px #000000 solid; 
	color: #000000;
}

.postform .p
{
	background-color: transparent;
	background-image: url('http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans3.png');
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
}

/* Profile */

.info {font-weight:bold; color:#003300; font-size:11px;}

.error {color:red;}

#profilecell {
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans1.png);
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
}

#profileheader {
	background-image:url(http://www.mobiusforum.net/images/themes/mf/nextgensonic/trans_head.png);
	behavior2:url('http://www.mobiusforum.net/eliteboard/iepngfix.htc');
	
}

/* Super Sigs */

.dark_supersig a { color: #BBBBBB; }
.light_supersig a { color: #555555; }